{
  "userProfileAboutMe":"Su Di Me",
  "userProfileEvents":"Eventi",
  "userProfilePictures":"Immagini",
  "userProfieReviews": "Recensioni",
  "userProfileOnline" : "In Linea",
  "userProfileOffline": "Offline",
  "userProfileIdle": "Inattivo",
  "userProfileLastSeen": "Ultima Visualizzazione",
  "userProfileDV": "Sala Da Veterano",
  "userProfileMS" : "Membro Da",
  "userProfileFriends": "Amici",
  "userProfileMessage": "Contattare"
}